# file: sonic.clab.yml
name: sonic-vs

topology:
  nodes:
    srl1:
      kind: sonic-vs
      image: docker-sonic-vs
    srl2:
      kind: sonic-vs
      image: docker-sonic-vs

  links:
    - endpoints: ["srl1:e1-1", "srl2:e1-1"]

